org.apache.cassandra.db.compaction

## Class CompactionHistoryTabularData

- java.lang.Object
- - org.apache.cassandra.db.compaction.CompactionHistoryTabularData

    public class CompactionHistoryTabularData
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`CompactionHistoryTabularData()`

### Method Summary

All Methods Static Methods Concrete Methods
`static javax.management.openmbean.TabularData` `from(UntypedResultSet resultSet)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CompactionHistoryTabularData

    public CompactionHistoryTabularData()

### Method Detail

#### from

    public static javax.management.openmbean.TabularData from(UntypedResultSet resultSet)
                                                       throws javax.management.openmbean.OpenDataException

Throws:
  `javax.management.openmbean.OpenDataException`